/*------------------------------------------------------------
[Master Stylesheet - Dotcom & Quality Check - master-content.css]

Project: 		ExtraFilm.com
Version: 		2.0
Primary use:	E-commerce

[Table of contents]

1.	Global
2.	Quality
3.	Dotcom
4.	Offline
-------------------------------------------------------------*/

/*------------------------------------------------------------

[1.	Global]

-------------------------------------------------------------*/
h1 {
	height:65px; width:555px; position:relative}
h1 span {
	height:65px; width:555px; position:absolute; display:block}
.content-main, .navigation, .qualityCheck, .europe, .text {
	float:left; overflow:hidden}
.navigation {
	width:150px;padding:0 0 0 50px; margin-bottom:25px;}

.europe {
	position:absolute; height:408px; width:445px; margin-top:-76px; right:0;}

.navigation .fixedMiddle {
	padding:10px 0 10px 5px; width:143px}
.navigation li {
	position:relative; height:25px; margin-right:5px; overflow:hidden}
.navigation a, .navigation a:link, .navigation a:visited  {
	color:#4F4977; font-size:11px; text-decoration:none; font-weight:bold; display:block; height:25px; line-height:25px; width:100%; text-indent:11px}
.navigation li.double a {
	float:left}

.tabContent {
	display:none}
.visible {
	display:block}

.pointer {
	background:url(../img/content/shared/valid.png) no-repeat; display:block; position:absolute; height:33px; width:34px}

/* Country specific */
#UK3 .pointer {
	left:109px; top:144px}
#BENL3 .pointer {
	left:158px; top:165px}
#BEFR3 .pointer {
	left:158px; top:165px}
#DK3 .pointer {
	left:202px; top:113px}
#DE3 .pointer {
	left:211px; top:162px}
#ES3 .pointer {
	left:65px; top:300px}
#FR3 .pointer {
	left:140px; top:215px}
#IT3 .pointer {
	left:243px; top:273px}
#NL3 .pointer {
	left:172px; top:153px}
#NO3 .pointer {
	left:198px; top:76px}
#ATDE3 .pointer {
	left:250px; top:200px}
#CHDE3 .pointer {
	left:193px; top:209px}
#CHFR3 .pointer {
	left:193px; top:209px}
#FI3 .pointer {
	left:314px; top:57px}
#SE3 .pointer {
	left:244px; top:83px}

/*------------------------------------------------------------

[2.	Quality]

-------------------------------------------------------------*/
.quality h1 span {
	background:url(../img/content/quality/efuk/thanks.png) 0 0 no-repeat}
.qualityCheck {
	width:235px; padding:135px 70px 0 50px; margin-bottom:25px; background:url(../img/content/quality/quality-check.png) 0 0 no-repeat; text-align:justify}
.quality .europe {
	background:url(../img/content/quality/europe.png) 0 0 no-repeat}
.btnContact {
	margin-left:37px}
.btnContact .btnMiddle {
	width:120px}

/* Language specific */
.quality #UK1 h1 span {
	background-image:url(../img/content/quality/uk/thanks.png)}
.quality #BENL1 h1 span {
	background-image:url(../img/content/quality/nl/thanks.png)}
.quality #BEFR1 h1 span {
	background-image:url(../img/content/quality/fr/thanks.png)}
.quality #DK1 h1 span {
	background-image:url(../img/content/quality/dk/thanks.png)}
.quality #DE1 h1 span {
	background-image:url(../img/content/quality/de/thanks.png)}
.quality #ES1 h1 span {
	background-image:url(../img/content/quality/es/thanks.png)}
.quality #FR1 h1 span {
	background-image:url(../img/content/quality/fr/thanks.png)}
.quality #IT1 h1 span {
	background-image:url(../img/content/quality/it/thanks.png)}
.quality #NL1 h1 span {
	background-image:url(../img/content/quality/nl/thanks.png)}
.quality #NO1 h1 span {
	background-image:url(../img/content/quality/no/thanks.png)}
.quality #ATDE1 h1 span {
	background-image:url(../img/content/quality/de/thanks.png)}
.quality #CHDE1 h1 span {
	background-image:url(../img/content/quality/de/thanks.png)}
.quality #CHFR1 h1 span {
	background-image:url(../img/content/quality/fr/thanks.png)}
.quality #FI1 h1 span {
	background-image:url(../img/content/quality/fi/thanks.png)}
.quality #SE1 h1 span {
	background-image:url(../img/content/quality/se/thanks.png)}
/*------------------------------------------------------------

[3.	Dotcom]

-------------------------------------------------------------*/
.dotcom .europe {
	background:url(../img/content/dotcom/europe.png) 0 0 no-repeat}
.dotcom .text {
	padding:175px 30px 0 30px; margin-bottom:17px; background:url(../img/content/dotcom/products.jpg) 20px 0 no-repeat; text-align:justify; position:relative; z-index:1000; float:left;}
.dotcom .text ul{ float:left; margin-bottom:0; color:#999;}
.dotcom .text p{ width:307px;}
.dotcom .text ul.first li{ margin-left:0;}
.dotcom .text ul li{ margin-left:15px; list-style-type:none; }
.dotcom .text ul li a{ color:#999; text-decoration:none;}
.dotcom h1 span {
	background:url(../img/content/dotcom/welcome.png) 0 0 no-repeat}
.dotcom a{ cursor:pointer;}
				   
/* Language specific */
.dotcom #BENL1 h1 span {
	background-position:0 0}
.dotcom #BEFR1 h1 span {
	background-position:0 -60px}
.dotcom #DK1 h1 span {
	background-position:0 -120px}
.dotcom #DE1 h1 span {
	background-position:0 -180px}
.dotcom #ES1 h1 span {
	background-position:0 -240px}
.dotcom #FR1 h1 span {
	background-position:0 -60px}
.dotcom #IT1 h1 span {
	background-position:0 -300px}
.dotcom #NL1 h1 span {
	background-position:0 0}
.dotcom #NO1 h1 span {
	background-position:0 -360px}
.dotcom #ATDE1 h1 span {
	background-position:0 -180px}
.dotcom #CHDE1 h1 span {
	background-position:0 -180px}
.dotcom #CHFR1 h1 span {
	background-position:0 -60px}
.dotcom #FI1 h1 span {
	background-position:0 -420px}
.dotcom #SE1 h1 span {
	background-position:0 -480px}
.dotcom #UK1 h1 span {
	background-position:0 -540px}


/*------------------------------------------------------------

[4.	Offline]

-------------------------------------------------------------*/
.offline .contentBox {
	background:url(../img/content/offline/products.jpg) center 0 no-repeat; width:578px; padding:175px 0 20px; margin:40px 0 0 40px; text-align:center}
.offline .contentBox p {
	width:300px;text-align:center; margin:0 auto}
.offline h1 {
	height:auto; width:auto; position:relative; color:#160C49; font-family:Helvetica, Arial, sans-serif; font-size:25px; font-weight:bold }
.offline .twoLang, .offline .twoLang p {
	text-align:left}
.offline .twoLang p {
	width:auto}
.offline .twoLang h1 {
	font-size:20px}
.offline .twoLang ul, .offline .twoLang li  {
	list-style:none; float:left; overflow:hidden; margin:0; padding:0}
.offline .twoLang ul {
	background:url(../img/content/offline/lang-divider.png) center 0 repeat-y; padding-bottom:10px}
.offline .twoLang li  {
	width:274px}
.offline .twoLang .left  {
	padding-right:14px}
.offline .twoLang .right {
	padding-left:15px}
	
	
